View Issue Details

IDProjectCategoryView StatusLast Update
0002697Ham Radio DeluxeEnhancementpublic2018-05-13 15:26
ReporterWA9PIE 
Assigned ToK7ZCZ 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version6.4.0.805 
Target VersionFixed in Version6.4.0.840 
Summary0002697: Add Satellite award to VUCC Awards
DescriptionCustomer has pointed out that there is no satellite award on the VUCC award. This is an enhancement request to add it.

https://support.hamradiodeluxe.com/scp/tickets.php?id=18011
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing Beta Successful

Relationships

Activities

WA9PIE

2018-05-12 10:31

administrator   ~0005020

Last edited: 2018-05-12 11:34

View 2 revisions

Strange that the awards file wasn't attached here. But this is the file to include/replace... or whatever.

(I later found that I was looking at a duplicate I created.)



awards2.xml (274,337 bytes)

K7ZCZ

2018-05-13 13:37

manager   ~0005033

this checkin updates the Awards2.xml resource with the file supplied above.
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4119

WA9PIE

2018-05-13 15:16

administrator   ~0005034

I tested the awards and they behave as expected.

Issue History

Date Modified Username Field Change
2018-05-01 09:33 WA9PIE New Issue
2018-05-01 09:33 WA9PIE Status new => assigned
2018-05-01 09:33 WA9PIE Assigned To => WA9PIE
2018-05-12 10:31 WA9PIE File Added: awards2.xml
2018-05-12 10:31 WA9PIE Note Added: 0005020
2018-05-12 10:33 WA9PIE Assigned To WA9PIE => K7ZCZ
2018-05-12 11:34 WA9PIE Note Edited: 0005020 View Revisions
2018-05-13 13:37 K7ZCZ Status assigned => resolved
2018-05-13 13:37 K7ZCZ Resolution open => fixed
2018-05-13 13:37 K7ZCZ Note Added: 0005033
2018-05-13 15:16 WA9PIE Status resolved => closed
2018-05-13 15:16 WA9PIE Fixed in Version => 6.4.0.840
2018-05-13 15:16 WA9PIE Testing Not Started => Beta Successful
2018-05-13 15:16 WA9PIE Note Added: 0005034
2018-05-13 15:26 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe